.explore_pms_solyions_box h5 {
    max-width: max-content;
    background: black !important;
    color: white !important;
    padding: 10px !important;
    font-size: 20px !important;
    letter-spacing: 1px;
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;
}

.explore_pms_solyions_box{
    display:flex;
    justify-content:center;
}
.dashamlav_ideal_for_row_head_new{
    margin:40px 0px ;
    display:flex;
    justify-content:center;
}
.dashamlav_ideal_for_row_head_new h6 {
    color: white;
    text-align: center;
    font-size: 20px;
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 600;
    border-top: 1px solid white;
    width: 70%;
    padding-top: 30px !important;
}

.dashamlav_ideal_for_col_four {
    width:30% !important;
    padding-right:7%;
}
.dashamlav_ideal_for_row_new{
    width:70% !important;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}
.dashamlav_ideal_for_row_new_main{
    display:flex;
    justify-content:center;
}
.dashamlav_ideal_for_col_four li{
    color:white !important;
        font-size: 15px;
}
.dashamlav_ideal_for_col_four ul{
    list-style-type:circle !important;
    padding-bottom:0px !important;
}

.dashamlav_ideal_for_col_four_right_border {
    border-right: 1px solid white;
}
.explore_pms_solyions_box2 h5 {
    max-width: max-content;
    background: white !important;
    color: black !important;
    padding: 10px !important;
    font-size: 20px !important;
    letter-spacing: 1px;
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 500;
}
.explore_pms_solyions_box2_heading{
    color:black !important;
}
.explore_pms_solyions_box2 {
    display: flex
;
    justify-content: center;
    margin-bottom: 20px;
}
.dashamlav_ideal_for_row_new_main_last{
    padding-bottom:150px !important;
}
.dashmalav_white_bg_personal_row_main{
    display:flex;
    justify-content:center;
}
.dashmalav_white_bg_personal_row{
    width:100%;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between ;
    margin-top: 50px;
}
.dashmalav_white_bg_personal_col_four {
    padding-left: 1%;
    width: 24% !important;
    padding-right: 1%;
    border-right: 1px solid black !important;
}

.dashmalabv_new_head_text_box h2{
    font-size:35px !important;
    text-align:center !important;
}
.dashmalabv_new_head_text_head_first{
    margin-top:40px !important;
}
.dashmalav_white_bg_personal_img_box{
    display:flex;
    margin-bottom:15px;
}
.dashmalav_white_bg_personal_img{
    height:70px !important;
}
.dashmalav_white_bg_personal_col_four h5{
    font-size: 20px;
    text-align: left;
    line-height: 25px;
}
.dashmalav_white_bg_personal_col_four li{
    text-align: left;
    font-size: 15px;
    font-weight: 400;
}

.dashmalav_white_bg_personal_col_four_last{
    border:0px !important;
}



.dashmbalav_second_new_boxes_img_box{
    display:flex;
    margin-bottom:15px;
}
.dashmbalav_second_new_boxes_img_box img{
    height:70px !important;
}
.dashmbalav_second_new_boxes_col h5{
    font-size: 20px;
    text-align: left;
    line-height: 25px;
}
.dashmbalav_second_new_boxes_col li{
    text-align: left;
    font-size: 15px;
    font-weight: 400;
}

.dashmbalav_second_new_boxes_col{
    border:0px !important;
}


.dashmbalav_second_new_boxes_row_main{
    display:flex;
    justify-content:center;
}
.dashmbalav_second_new_boxes_row{
    width:100%;
    display:flex;
    justify-content:space-between ;
    margin-top: 50px;
}

.dashmbalav_second_new_boxes_col {
    padding-left: 1%;
    width: 30% !important;
    padding-right: 1%;
    border-right: 1px solid black !important;
}
.dashmbalav_second_new_boxes_col_no_border{
    border:0px !important;
}
.dsshmalva_last_cont_box p{
    color:black !important;
}
.dsshmalva_last_cont{
    font-size: 20px !important;
    line-height: 22px !important;
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 500 !important;
}

.dsshmalva_last_cont_first{
    margin-top:30px !important;
}

@media (min-width: 320px) and (max-width: 728px) {
.dashamlav_ideal_for_col_four{
    width:100%!important;
}
.dashamlav_ideal_for_col_four_right_border{
    border-right:0px!important;
}
.dashamlav_ideal_for_row_new{
    gap:10px;
    width:80%;
}
.dashmalav_white_bg_personal_col_four{
    width:100%!important;
    border-right:0px!important;
}
.et_pb_section_5.et_pb_section{
    padding-bottom:40px!important;
}
}